.justify {  
	text-align: justify
}
body { 
	margin-right: 0px; margin-left: 0px; margin-top: 0px; margin-bottom: 0px; 
	FONT-SIZE: 13px; COLOR: #404040;  FONT-FAMILY: Arial, Verdana, Helvetica, "sans serif"; 
	padding-top: 0px; 	padding-right: 0px; padding-bottom: 0px; padding-left: 0px; 
	border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; 
	scrollbar-base-color: #666666; scrollbar-arrow-color: #f2f2f2; scrollbar-shadow-color: #666666; scrollbar-darkshadow-Color: #333333; scrollbar-track-color: #f2f2f2; scrollbar-highlight-color: #ffffff; scrollbar-3dlight-color: #f2f2f2; 
}
td {
	FONT-SIZE: 13px;
	COLOR: #404040;
	FONT-FAMILY: Arial, Verdana, Helvetica, "sans serif";
	
}
A:link {	
	COLOR: #1C81AD; 
}
A:visited {	
	COLOR: #1C81AD; 
}
A:hover {	
	COLOR: #CC3333; 
}
font {  
	font-size: 13px; font-family: Arial, Verdana, Helvetica, "sans serif"
}
.red {
	color: #CC3333;
}
li {
	list-style-type: square;
	list-style-image: url(images/bullet.jpg);
}
.smtext {
	font-size: 10px
}
.hometext {
	FONT-SIZE: 11px;
	COLOR: #404040;
	FONT-FAMILY: Arial, Verdana, Helvetica, "sans serif";
	
}